/*
	## Global
*/
img {
	height: auto;
}
figure {
	max-width: 100%;
}

/*
	## Wordpress
*/

/* widget */
.widget-sidebar .searchform {
	padding-top: 20px;
}

/* ## Margin/Padding */

/* - padding */
.p_z {
	padding: 0;
}
.p_l_z {
	padding-left: 0;
}
.p_r_z {
	padding-right: 0;
}
.p_t_z {
	padding-top: 0;
}
.p_b_z {
	padding-bottom: 0;
}

/* - margin */
.m_z {
	padding: 0;
}
.m_l_z {
	padding-left: 0;
}
.m_r_z {
	padding-right: 0;
}
.m_t_z {
	padding-top: 0;
}
.m_b_z {
	padding-bottom: 0;
}

/* ## Layout */
#blogposts {
	padding-top: 95px;
}

/* ## Bootstrap */

/* - layout */
.container {
	max-width: 100%;
}

/* Sidebar */
.widget-sidebar,
.content-area {
    margin-top: 50px;
}

body.home .widget-sidebar,
body.archive .widget-sidebar {
    margin-top: 0;
}

.blog-2-column .content-area {
	padding: 0;
}

.content-area.col-md-12 {
	margin: 0;
}

.navigation.paging-navigation {
    clear: both;
    text-align: center;
    width: 100%;
}

/* - Blog Content */
.blog-content .tags {
	clear: both;
}

/* - Pagination */
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #ffb642;
    border-color: #ffb642;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ffb642;
    text-decoration: none;
    background-color: #fff;
    border: 2px solid #ddd;
    margin: 5px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #ffb642;
    background-color: #eee;
    border-color: #ddd;
}
.pagination li.active a { color: #fff !important }

/* ## Wordpress */
.wp-caption,
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {
}

.screen-reader-text {
    visibility: hidden;
	display: none;
}

/* - Alignments */
.alignleft {
    display: inline;
    float: left;
}

.alignright {
    display: inline;
    float: right;
}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
    margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
    margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}

/* - Comments */
.comment-area-page {
    margin: 0 auto;
    max-width: 1170px;
}

#commentform .form-submit {
    margin-top: 30px;
}

.page #commentform #comment {
    margin-bottom: 0;
}

.comments-area h3 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    color: #4c4c4c;
}

.comments-area .comments-line {
    width: 100%;
    border: 1px solid #c7c7c7;
    padding: 15px;
    font-size: 14px;
    font-style: italic;
    outline: none;
    margin-bottom: 20px;
}

.comments-area {
	margin-bottom: 80px;
	margin-top: 15px;
	display: inline-block;
	width: 100%;
}

.comments-area .comments-area {
    width: 100%;
    border: 1px solid #c7c7c7;
    padding: 15px;
    font-size: 14px;
    outline: none;
    margin-bottom: 20px;
    font-style: italic;
    resize: none;
    height: 202px;
}

.comments-area p.form-submit {
    text-align: right;
}

.comment-form input[type="text"]:focus,
.comment-form input[type="url"]:focus,
.comment-form input[type="email"]:focus,
.comment-form textarea:focus {
    border-color: #ea2e49;
}

.comment-form input[type="submit"],
.comments-area p.form-submit .button-1 {
    background: none;
    color: #666;
    border: 3px solid #ea2e49;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding: 8px 25px;
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
}

.comment-form input[type="submit"]:hover {
    color: #fff;
    background-color: #ea2e49;
}

.comments-area .comment {
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.comment-author.vcard {
    display: inline;
}

.comment-author.vcard img {
    border-radius: 150px;
    width: 80px;
    height: 80px;
    border: 3px solid #e8e8e8;
}

.comments-area .comment .comment-image {
    float: left;
    margin-left: -100px;
}

.comments-area .comment .comment-image img {
    border-radius: 150px;
    width: 80px;
    height: 80px;
    border: 3px solid #e8e8e8;
}

.comments-area .commentlist li {
    list-style: none;
}

.comments-area .commentlist ul {
    margin-left: 70px;
}

.comments-area .comment .comment-info {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
}

.comments-area .comment .comment-info span {
    float: right;
    font-size: 13px;
    color: #a3a2a2;
}

.comments-area .comment p {
    color: #333;
    font-size: 13px;
    line-height: 1.7em;
    font-weight: 400;
    min-height: 30px;
}

.comments-area .commentlist {
    margin-bottom: 60px;
    padding: 0;
}
.comment-meta {
    background: none repeat scroll 0 0 transparent;
    color: indigo;
    padding: 0;
    text-align: left;
}

.widget_pages .page_item_has_children .children {
    margin-left: 25px;
}

.widget_pages .page_item_has_children > a, .widget_pages .menu-item-has-children > a {
    margin-bottom: 8px;
    display: inline-block;
    width: 100%;
}

.comments-area > :last-child {
    margin-bottom: 0;
}

.comment-list + .comment-respond {
}

.comment-list + .comment-respond,
.comment-navigation + .comment-respond {
}

.comments-title,
.comment-reply-title {
    font-family: "Noto Serif", serif;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.3333;
}

.comments-title {
    margin-bottom: 1.3333em;
}

.comment-list {
    list-style: none;
    margin: 0;
	padding-left: 0;
}

.comments-area .children {
    margin-left: 30px;
    padding-left: 30px;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
    border-top: 1px solid #eaeaea;
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    padding: 1.6em 0;
}

.comment-list .children {
    list-style: none;
    margin: 0 0 0 50px;
}

.comment-list .children > li {
    padding-left: 0.8em;
}

.comment-author {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    margin-bottom: 0.4em;
}

.comment-author .avatar {
    float: left;
    height: 24px;
    margin-right: 0.8em;
    width: 24px;
}

.bypostauthor > article .fn:after {
    content: "\f304";
    position: relative;
    top: 5px;
    left: 3px;
}

.comment-metadata,
.pingback .edit-link {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
    float: right;
}

.comment-metadata a,
.pingback .edit-link a {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
}

.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .edit-link a:hover,
.pingback .edit-link a:focus {
    color: #333;
}

.comments-area label {
    min-width: 100px;
}

.comment-metadata {
}

.comment-metadata .edit-link {
    margin-left: 1em;
}

.pingback .edit-link {
    margin-left: 1em;
}

.pingback .edit-link:before {
    top: 5px;
}

.comment-content ul,
.comment-content ol {
    margin: 0 0 1.6em 1.3333em;
}

.comment-content li > ul,
.comment-content li > ol {
    margin-bottom: 0;
}

.comment-content > :last-child {
    margin-bottom: 0;
}

.comment-list .reply {
    font-size: 12px;
    font-size: 1.2rem;
}

.comment-list .reply a {
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    display: inline-block;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    line-height: 1;
	text-decoration: none;
    margin-top: 6px;
    padding: 0.4167em 0.8333em;
    text-transform: uppercase;
}

.comment-list .reply a:hover,
.comment-list .reply a:focus {
    border-color: #333;
    color: #333;
    outline: 0;
}

.comment-form {
}

.comment-form label {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 700;
    display: block;
    letter-spacing: 0.04em;
    line-height: 1.5;
    text-transform: uppercase;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea {
    border: 1px solid #c7c7c7;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 20px;
    outline: medium none;
    padding: 15px;
    height: auto;
    width: 100%;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
}

.no-comments {
    border-top: 1px solid #eaeaea;
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    padding-top: 1.6em;
}

.comment-navigation + .no-comments {
    border-top: 0;
}

.form-allowed-tags code {
    font-family: Inconsolata, monospace;
    white-space: normal;
}

.form-submit {
    margin-bottom: 0;
}

.required {
    color: #c0392b;
}

.comment-reply-title small {
    font-size: 100%;
}

.comment-reply-title small a {
    border: 0;
    float: right;
    height: 32px;
    overflow: hidden;
    width: 26px;
}

.comment-reply-title small a:before {
    content: "\f405";
    font-size: 32px;
    position: relative;
    top: -3px;
}